########################################################
#   Define log file group for httpd 
########################################################

# What actual file?  Defaults to LogPath if not absolute path....
LogFile = apache/error_*.log
LogFile = apache/error_*.log.1


# If the archives are searched, here is one or more line
# (optionally containing wildcards) that tell where they are...
#If you use a "-" in naming add that as well -mgt
Archive = apache/error_*.log.*.gz

# Expand the repeats (actually just removes them now)
*ExpandRepeats


# Keep only the lines in the proper date range...
#*ApplyHttpErrorDate
*ApplyStdDate = "\[%a %b %d %H:%M:%S.\d{6} %Y\]"
*RemoveHeaders = "\[\w{3} \w{3} \d{1,2} \d\d:\d\d:\d\d(\.\d*)? \d{4}\] "

# vi: shiftwidth=3 tabstop=3 et
